Got 3DS Max 6 or 7? I need your help…Thu, January 18th, 2007 @ 14:54

I’ve got a small problem I need help with.

I’ve recently been trying out 3DS Max 9 and noticed that none of my plug-ins work with it! :o( This obviously necesitates me re-compiling them which shouldn’t be too much of a problem. However, I’ve since moved from Visual Studio 2003 to Visual Studio 2005 and my plug-ins were previously written with the former.

I have Max 8 and 9 available so I can test if compiling them with VS2005 works, but I don’t have 6 or 7 to check if they handle them ok (previous plug-ins for Max 6 worked with 7 and 8 fine, but I don’t know if VS2005 will cause issues).

So if you are still using version 6 or 7 of 3DS Max and are willing to install my plug-ins and confirm the work, let me know.

Responses to “Got 3DS Max 6 or 7? I need your help…”


How about maya!

Posted by psx2tom_themulf
Fri, January 19th, 2007 @ 07:35

Well if I actually had a copy of Maya, it’s SDK and knew how to use it I might!

Posted by Jed
Fri, January 19th, 2007 @ 09:31

Jed I have Max 7 and 8 send the plugins I will try them for you.

tony

Posted by Tony
Sat, January 20th, 2007 @ 17:04

Tony, I managed to set-up a VS2003 build environment with VMWare so I managed to build the 6,7,8 version ok. Its up for download now.

Posted by Jed
Sun, January 21st, 2007 @ 15:03

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close